Passer au contenu principal
DELETE
https://{tenantDomain}/api/v2
/
hooks
/
{id}
/
secrets
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;
using System.Collections.Generic;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.Hooks.Secrets.DeleteAsync(
            id: "id",
            request: new List<string>(){
                "string",
            }
        );
    }

}

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Paramètres de chemin

id
string
requis

ID of the hook whose secrets to delete.

Corps

Minimum array length: 1

Réponse

Hook secrets successfully deleted.